@charset "utf-8";

/* CSS Document */

@import url('themify-icons.css');
 @font-face {
 font-family: 'robotolight';
 src: url('fonts/roboto-light-webfont.eot');
 src: url('fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/roboto-light-webfont.woff2') format('woff2'),  url('fonts/roboto-light-webfont.woff') format('woff'),  url('fonts/roboto-light-webfont.ttf') format('truetype'),  url('fonts/roboto-light-webfont.svg#robotolight') format('svg');
 font-weight: normal;
 font-style: normal;
}
html, body, div, span, object, iframe,  h1, h2, h3, h4, h5, h6, p, blockquote, pre,  abbr, address, cite, code,  del, dfn, em, img, ins, kbd, q, samp,  small, strong, sub, sup, var,  b, i,  dl, dt, dd, ol, ul, li,  fieldset, form, label, legend,  table, caption, tbody, tfoot, thead, tr, th, td,  article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, menu, nav, section, summary,  time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1;
	overflow-x:hidden;
}
article, aside, details, figcaption, figure,  footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,  q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	text-decoration:none;
}
/* change colours to suit your needs */

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
/* change colours to suit your needs */

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/* change border colour to suit your needs */

hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
li {
	list-style:none;
}
.clr {
	clear: both;
	float: none;
}
* {
	box-sizing:border-box;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
}
#wrapper {
	width:100%;
	margin:auto;
}
.container {
	width:100%;
	margin:auto;
}
.top_line {
	background:#333333;
	height:5px;
}
.top_bar {
	width:100%;
	margin:auto;
	background: #ffffff none repeat scroll 0 0;
}
.top_links {
	background:url(../images/top_bar_bg.png) center top no-repeat;
	width:100%;
	margin:auto;
	height:39px;
}
.top_link_right {
	max-width:1160px;
	margin:auto;
}
.top_link {
	width:400px;
	float:left;
	margin:auto auto auto 380px;
}
.top_link ul {
	padding:0;
	margin:0;
}
.top_link ul li {
	padding:0;
	margin:0;
	list-style:none;
	color:#fff;
	float:left;
}
.top_link ul li a {
	padding:10px;
	font-family: 'robotolight';
	font-size:11px;
	color:#fff;
	text-decoration:none;
	line-height:35px;
	text-transform:uppercase;
}
.top_link ul li:hover {
	color:#CCC;
	text-decoration:none;
}
.top_link ul li a:hover {
	color:rgb(242,62,45);
}
.social_icons {
	width:300px;
	float:right;
}
.social_icons ul li {
	padding:7px;
	margin:0;
	list-style:none;
	color:#fff;
	font-family: 'FontAwesome';
	float:left;
}
.social_icons ul li a {
	padding-left:10px;
	font-family: 'FontAwesome';
	font-size:14px;
	color:#464646;
	float:left;
}
.social_icons ul li:hover {
	color:#f35e26;
}
.social_icons ul li a:hover {
	color:#f35e26;
	font-size:13px;
}
.logo_section {
	clear: both;
	margin: auto;
	max-width: 1160px;
	position: relative;
	z-index: 2;
}
.logo_left {
	width:35%;
	float:left;
}
.logo {
	width:360px;
	height:64px;
	margin:11px 0;
}
.logo_right {
	overflow: hidden;
	text-align: right;
}
.logo_right i {
	color: #646663;
	float: left;
	font-size: 27px;
	margin-top: 1px;
	width: 30px;
}
.menu {
	/*background:url(../images/menu_bg.png) no-repeat center top; width:100%; height:50px;*/

background-color:#06C;
}
/*================================= Navigation ==================================*/



.navigation {
	margin: auto;
	max-width: 1160px;
	position: relative;
	z-index: 2;
}
.wrapper {
	max-width:1160px;
	margin:auto;
}
.navg {
	display: table;
	float: none;
	width: 60%;
	padding:0;
	margin-left:9px;
}
.navg .navig li a {
	color: #ffffff;
	font-family: "robotolight";
	font-size: 14px;
	font-weight: bold;
	line-height: 34px;
	padding: 8px 12px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 155px;
	word-wrap: inherit;
}
.navg .navig li:hover, .navg .navig li a.active {
	color:#fff;
}
.navg .navig li a:hover {
	color:#fff;
}
.navg .navig .sub_menu li:hover {
	background-color:transparent !important;
}
.navg .navig li {
	background-repeat: no-repeat;
	display: table-cell;
	float: none;
	font-family: 'robotolight';
	position:relative;
}
.navig {
	display: table-row;
}
.sub_menu {
	background-color:#1673B4;
	position: absolute;
	width: 220px;
	z-index: 9;
	top: 100px;
	pointer-events: none;
	border:solid 0px #ddd;
	opacity: 0;
	transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
}
.sub_menu a {
	color:#fff !important;
}
.navg .navig li:hover .sub_menu {
	top: 55px;
	pointer-events: auto;
	opacity: 1;
}
.navg .navig li {
	color:#fff !important;
}
.sub_menu a:hover {
	background-color:none;
	color:#fff !important;
}
.navig .sub_menu > li {
	display: block;
	text-align: left;
	height: auto;
	background-image: none;
}
.navig .sub_menu > li a {
	border-bottom: 1px solid #eeeeee;
	padding: 7px 13px;
	text-align: left;
	font-size: 13px;
}
.navg .navig li:last-child .sub_menu {
	right: 0;
}
.slider_banner {
	background-position: center center;
	background-size: cover;
	border-bottom: 5px solid #016af7;
	margin: auto;
	overflow: hidden;
	text-align: center;
	width: 100%;
}
.service_bg {
	background: rgba(0, 0, 0, 0) url("../images/blue_bg.jpg") repeat scroll 0 0;
	padding-bottom: 10px;
}
.content {
	max-width:1160px;
	margin:35px auto 0 auto;
}
.welcome_content {
	width:700px;
	float:left;
}
.heading {
	width:100%;
}
.heading .heading_left {
	color: #0162e3;
	float: left;
	font-family: "robotolight";
	font-size: 32px;
	font-weight: normal;
	text-transform: uppercase;
	width: 100%;
}
.heading h4 {
	color: #0162e3;
	float: left;
	font-family: "Roboto";
	font-size: 32px;
	font-weight: bold;
	line-height: 50px;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
}
.welcome_content p {
	font-size:13px;
	color:#666;
	font-family: 'Roboto', sans-serif;
	padding:15px 5px 0;
	text-align:justify;
	line-height:22px;
	margin-bottom:20px;
}
.sidebar {
	width:390px;
	float:left;
	margin-left:20px;
}
.ti-news {
	background: #6a6a6a none repeat scroll 0 0;
	display: inline-block;
	left: -22px;
	margin-left: 10px;
	margin-top: 6px;
	padding: 10px 40px 10px 20px;
	position: absolute;
}
.sidebar .heading {
	width:100%;
	height:77px;
}
.sidebar .heading h4 {
	background: #0162e3 none repeat scroll 0 0;
	color: #ffffff;
	float: left;
	font-family: "robotolight";
	font-size: 26px;
	font-weight: bold;
	line-height: 76px;
	margin-left: 10px;
	padding-left: 120px;
	position: relative;
	text-align: left;
	text-transform: uppercase;
	width: 90%;
}
 .heading.moire > h4::after {
 border-bottom: 76px solid #0162e3;
 border-right: 28px solid transparent;
 content: "";
 height: 50px;
 position: absolute;
 right: -30px;
 top: -50px;
 width: 32px;
 z-index: -1;
}
.read_more {
	background: #016af7 none repeat scroll 0 0;
	box-shadow: 2px 2px 0 #359eff;
	color: #ffffff;
	float: right;
	font-family: "Roboto", sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	margin: 10px 10px 0 0;
	padding: 5px 23px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.read_more:hover {
	background: #ffc000;
	cursor:pointer;
}
.read_more .hvr-rectangle-out {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	background:url(../images/read_more_buttton_bg.jpg);
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.services {
	width:100%;
	margin:auto;
}
.services .heading {
	width:100%;
}
.services .heading h4 {
	color: #ffffff;
	float: left;
	font-family: "Roboto", sans-serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 77px;
	text-align: left;
	text-transform: uppercase;
	width: auto;
}
.services .heading_line {
	background: #ffc000 none repeat scroll 0 0;
	float: left;
	margin-left: 20px;
	margin-top: 37px;
	padding: 2px 20px;
	width: 320px;
}
.services .tab {
	width:100%;
	margin:auto;
}
.services .tab ul {
	padding:0;
	margin:15px 0;
}
.services .tab ul li {
	float: left;
	font-family: "robotolight";
	font-weight: bold;
	list-style: outside none none;
	margin:10px 2px;
	padding: 0;
	text-align: center;
	width: 380px;
}
.services .tab ul li img {
	width: 210px;
}
.services .tab ul li h2 {
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	padding: 20px 5px 5px;
	text-align: center;
	text-transform: uppercase;
}
.services .tab ul li h2 a {
	color: #ffffff;
	text-decoration:none;
}
.services .tab ul li h2 a:hover {
	color:#ffc000;
}
.services .tab ul li p {
	font-size:11px;
	text-align:justify;
	padding:5px;
	line-height:20px;
	color:#fff;
}
#footer {
	background: #363636 url("../images/footer_sep.jpg") no-repeat scroll center top;
	float: left;
	margin: auto;
	text-align: center;
	width: 100%;
}
.footer {
	max-width:1160px;
	margin:auto;
}
.footer_top {
	width:794px;
	height:10px;
	margin:auto;
}
.footer_left {
	float: left;
	text-align: left;
	width: 345px;
}
.footer_logo {
	text-align:left;
	padding:20px 0;
}
.footer_left p {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	line-height:20px;
	text-align:justify;
}
.footer_sep {
	float: left;
	width: 126px;
}
.footer_full {
	float: left;
	margin: 0 0 15px;
	width: 100%;
}
.footer_full .footer1 {
	float: left;
	margin-left: 0;
	padding-top: 20px;
	width: 198px;
}
.footer1.last {
	float: left;
	margin-left: 0;
	text-align: left;
	width: 250px;
}
.footer_full .footer1 h3 {
	color: #ffffff;
	font-size: 20px;
	margin: 10px 0;
	text-align: left;
}
.footer_full .footer1 .ftr_menu {
	list-style: outside none none;
	margin: 0;
}
.footer_full .footer1 .ftr_menu li {
	display: inline-block;
	text-align: left;
	width: 100%;
}
.footer_full .footer1 .ftr_menu li a {
	color: #d2d2d2;
	font-family: "Roboto", sans-serif;
	font-size: 13px;
	line-height:25px;
	text-decoration: none;
}
.footer_full .footer1 .ftr_menu li a:hover {
	color:#ffc000;
}
.address_bx {
	color: rgb(255, 255, 255);
	display: block;
	line-height: 18px;
	margin: 0 0 10px;
	text-align: left;
}
.address_bx strong {
	color: rgb(255, 255, 255);
}
.icon_panel_ftr p {
	color: rgb(210, 210, 210);
	line-height: 15px;
	margin: 0 0 10px;
}
.icon_panel_ftr i {
	color: #ffc000;
	font-size: 15px;
	margin-right: 10px;
	width: 33px;
}
.icon_panel_ftr p a {
	color: rgb(255, 255, 255);
	text-decoration:none;
}
.icon_panel_ftr p a:hover {
	color:#ffc000;
}
.call_bx1 {
	color: rgb(179, 179, 179);
	display: block;
	font-family: "Roboto", sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin-top: 15px;
	position: absolute;
	right: 0;
	display:none;
	text-align: left;
}
.call_bx1 > strong {
	color: #ffc000;
}
.footer_bottom {
	background:#171717;
	font-family: "Roboto", sans-serif;
	margin:auto;
	width:100%;
	text-align:center;
	height:50px;
}
.copyrights {
	color: #949494;
	display: inline-block;
	float: left;
	font-size: 13px;
	margin: 21px 0 0;
}
.design_by {
	color: #949494;
	display: inline-block;
	float: right;
	font-size: 13px;
	margin: 20px 0 0;
}
.design_by a {
	color: #949494;
}
.design_by a:hover {
	color: #ffc000;
}
.menu_btm {
	display: inline-block;
	margin-top: 2px;
	text-align: left;
	width: 100%;
}
.menu_btm a {
	color: #949494;
	display: inline-block;
	font-family: "Roboto", sans-serif;
	font-size: 13px;
	margin: 0 15px 0 0;
	padding: 4px 4px 0 1px;
}
.menu_btm a:hover {
	color:#ffc000;
}
.poac {
	position: absolute;
	display:none;
	font-family: 'Roboto', sans-serif;
	margin: 170px 0 0;
}
.poac b {
	color: rgb(255, 255, 255);
	float: right;
	font-size: 26px;
	padding: 0 0 20px;
}
.poac > p {
	color: rgb(255, 255, 255);
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	text-align: left;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.slider .slick-arrow {
	background-color: rgba(0, 0, 0, 0);
	background-image: url("../images/sli.png");
	border: 0 none;
	cursor: pointer;
	font-size: 0;
	height: 18px;
	right: 120px;
	position: absolute;
	top: 340px;
	width: 41px;
	z-index: 99;
}
.slick-next.slick-arrow {
	background-position: 100% center;
	margin:0 0 0 90px;
}
.slick-prev.slick-arrow {
	right: 165px;
}
.sidebar .slick-dots, .sidebar .slick-arrow {
	display:none !important;
}
.slide_evet {
	display: block;
	padding: 10px 0;
}
.slide_evet > b {
	color: rgb(63, 63, 63);
	display: block;
	font-family: "Roboto", sans-serif;
	font-size: 17px;
	margin:10px 0 5px 0;
	text-transform: uppercase;
}
 .slide_evet span::before {
 border-bottom: 10px solid rgba(0, 0, 0, 0);
 border-left: 11px solid #dadada;
 border-top: 10px solid rgba(0, 0, 0, 0);
 content: "";
 position: absolute;
 right: -11px;
 top: 47px;
}
.slide_evet span {
	border: 1px solid #d2d2d2;
	color: #016af7;
	display: inline-block;
	font-family: "Impact", sans-serif;
	font-size: 14px;
	font-weight: normal;
	height: 70px;
	line-height: 25px;
	margin:10px 0;
	padding: 0;
	position: relative;
	text-align: center;
}
.slide_evet span strong {
	background: #016af7 none repeat scroll 0 0;
	color: #ffffff;
	display: inline-block;
	padding: 3px;
	text-align: center;
	width: 100%;
}
.slide_evet > p {
	color: #666666;
	float: right;
	font-family: "Roboto", sans-serif;
	font-size: 13px;
	line-height: 19px;
	text-align: justify;
}
.heading.moire {
	display: block;
	margin: 0 0 0px;
}
.services.minus_mar {
	float: left;
	margin-top: -85px;
}
.logo_right li {
	border-left: 1px solid #eeeeee;
	display: inline-block;
	font-family: "Roboto", sans-serif;
	margin:25px 15px 0 0;
	padding: 8px 10px 10px 10px;
	text-align: left;
	width: 195px;
}
.logo_right b {
	color: #646663;
	display:block;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
}
.logo_right p {
	color: #646663;
	display:block;
	font-size: 12px;
	padding: 6px 0 0;
}
.lat {
	border-left: 1px solid #46ccff;
	padding: 0 0 0 10px;
}
.lat input[type="text"] {
	background: #ffc000 none repeat scroll 0 0;
	border: 1px solid #ffc000;
	color: #ffffff;
	padding: 11px 40px 11px 8px;
	position: relative;
	width: 180px;
}
.srch {
	background: rgba(0, 0, 0, 0) url("../images/sr.png") no-repeat scroll 1px 1px;
	border: 0 none;
	cursor: pointer;
	height: 27px;
	top: 13px;
	position: absolute;
	right: 5px;
	width: 30px;
}
.social_bx {
	display: block;
	margin: 25px 0;
	text-align: left;
}
.social_bx a {
	color: #ffffff;
	font-size: 26px;
	margin: 2px;
}
.social_bx a i {
	font-size: 26px;
}
.social_bx a:hover {
	color:#000;
}
.get_bx {
	display: inline-block;
	margin-top: 16px;
	text-align: left;
}
.get_bx a {
	border: 1px solid #ffffff;
	color: #ffffff;
	font-family: Open Sans;
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	padding: 7px 25px;
	text-decoration: none;
}
.hvr-sweep-to-top:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #ffc000;
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.active {
	background:#ffc000 !important;
}
.title_page {
	float: left;
	position: absolute;
	width: 100%;
}
.title_page h1 {
	color: #666666;
	font-size: 34px;
	margin: 0;
	padding: 0;
}
.logo_top2 {
	border: 1px solid #cccccc;
	float: right;
	margin-top: -30px;
	padding: 10px 12px;
}
.right_content {
	display: table-cell;
	float: right;
	padding-top: 115px;
	width: 70%;
}
.right_content p {
	font-size: 14px;
	line-height: 25px;
}
.tble {
	display: table;
}
.tble_row {
	display: table-row;
}
.tbl_td1 {
	display: table-cell;
	vertical-align: top;
}
.line1 {
	border-right: 1px solid #cccccc;
	float: left;
	height: 95%;
	left: 20px;
	position: absolute;
	top: 5%;
	vertical-align: top;
	width: 4px;
}
.line2 {
	border-top: 1px solid #cccccc;
	float: left;
	height: 1px;
	margin-left: 2%;
	position: absolute;
	width: 55%;
}
.inner_content {
	position: relative;
}
.img_in {
	border: 2px solid #cccccc;
	display: inline-block;
	padding: 3px;
}
.list1 {
	margin:10px 0px;
}
.list1 li {
	background: rgba(0, 0, 0, 0) url("../images/bullt_icon_hover.png") no-repeat scroll 10px 9px;
	font-size: 13px;
	line-height: 26px;
	padding-left: 22px;
	transition: all 0.2s ease 0s;
}
.bg1 {
	background: rgba(0, 0, 0, 0) url("../images/Casper-Shipping-120.jpg") no-repeat scroll 0 0 / cover;
}
.news_panel {
	background: #ffffff none repeat scroll 0 0;
	border-radius: 6px;
	margin-top: -10px;
	width: 420px;
}
 .slide_evet span::before {
 border-bottom: 7px solid rgba(0, 0, 0, 0);
 border-left: 7px solid rgb(230, 230, 230);
 border-top: 7px solid rgba(0, 0, 0, 0);
 content: "";
 position: absolute;
 right: -6px;
 top: 5px;
}
.slide_evet span {
	background-color: rgb(230, 230, 230);
	color: rgb(76, 76, 76);
	display: inline-block;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	height: 25px;
	line-height: 25px;
	padding: 0 10px;
	position: relative;
}
.map_full {
	margin:0px;
	display:block;
	width:100%;
}
.side_blue1 {
	/*background: rgba(0, 0, 0, 0) url("../images/side_blue1.png") no-repeat scroll 0 0 / 100% 100%;*/

    height: 620px;
	position: absolute;
	right: 0;
	top: -1px;
	width: 590px;
	z-index: 0;
}
.map_fl {
	width:100%;
	height:330px;
	background-color:#fff;
	margin:0
}
.social_bx1 {
	background: #575757 none repeat scroll 0 0;
	font-size: 20px;
	height: 150px;
	padding: 0px 7px;
	position: fixed;
	right: 0;
	text-align: center;
	top: 150px;
	width: 35px;
	z-index: 15;
}
.social_bx1 a {
	color:#fff;
	margin:5px 0;
}
.social_bx1 a:hover {
	color:#ffc000;
}
.over {
	overflow: hidden;
}
.floting {
	float: left;
	padding: 0 5px 0 0;
}
.logo_right li:last-child p {
	line-height: 17px;
	width: 300px;
}
.logo_right li:last-child {
	margin-right: 30px;
	width: auto;
}
.icon_panel_ftr {
	display: inline-block;
	padding:10px 20px 0 0;
	text-align: left;
	vertical-align: top;
}
.icon_panel_ftr h5 {
	color: rgb(255, 255, 255);
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding: 0px;
}
.icon_panel_ftr > b {
	color: rgb(255, 255, 255);
	display: block;
	font-size: 11px;
	padding: 5px 0 10px;
}
.logo_right li:first-child {
	width: 150px;
	padding-right: 0;
	margin-right: 0;
}
.icon_panel_ftr.wd h5 {
	margin-bottom:10px;
}
.icon_panel_ftr.wd {
	width: 100%;
}
.footer_address {
	float: right;
	padding-top: 22px;
	width: 500px;
}
.icon_panel_ftr.wd > p {
	float: left;
	margin-right: 16px;
}
.banner > p {
	background: rgba(0, 0, 0, 0.44) none repeat scroll 0 0;
	bottom: 2px;
	color: rgb(255, 255, 255);
	font-size: 20px;
	font-weight: bold;
	padding: 15px 7%;
	position: absolute;
	width: 100%;
	text-transform:uppercase;
}
.banner {
	position: relative;
}
.left_adress {
	float: left;
	width: 60%;
}
.right_adress {
	border: 1px solid #ccc;
	float: right;
	width: 40%;
}
.left_adress h4 {
	background: #d4d4d4 none repeat scroll 0 0;
	border-radius: 3px;
	color: #666;
	display: inline-block;
	font-size: 18px;
	margin-bottom: 15px;
	padding: 10px 15px;
	width: 80%;
}
.left_adress > p {
	color: #666;
	float: left;
	margin-left: 7px;
	padding-bottom: 15px;
	width: 100%;
}
.left_adress span {
	float: right;
	width: 87%;
}
.contact_info {
	background: rgba(0, 0, 0, 0) url("../images/contact_bgg.png") repeat scroll 0 0;
	float: left;
	padding-bottom: 15px;
	width: 100%;
	background-attachment:fixed;
}
.banner > img {
	width: 100%;
}
.tab img {
	border:3px solid #fff;
}
.content1 {
	max-width:1160px;
	margin:35px auto;
}
.content1 p {
	font-size:14px;
	text-align:justify;
	color:#333;
	line-height:20px;
}
.content1 h3 {
	font-size:16px;
	padding:15px 12px;
	border:2px solid #999;
	margin:15px 0;
	border-radius:5px;
	text-transform:uppercase;
}
.content1 h3 i {
	font-size:23px;
	color:#0066cc;
	padding-right:10px;
}
.content1 h4 {
	font-size:15px;
	font-weight:bold;
	padding:10px 8px;
	margin:15px 0;
}
.content_list {
	margin:auto;
}
.content_list ul {
	margin:0;
	padding:10px 0;
}
.content_list ul li {
	font-size:14px;
	color:#333;
	margin:0;
	padding:5px 0 5px 25px;
	background:url(../images/list_bullet.jpg) no-repeat 3px 7px;
}


















form {
  display: inline-block;
  margin: 0px 0;
  text-align: center;
  width: 100%;
}
.contact_form {
  display: inline-block;
  width: 100%;
  margin-top: 15px;
}
.contact_form h2 {
  color: #7f7f7f;
  font-size: 24px;
}

form input, textarea {
     border:0; outline:0;
     padding: 1em;
     @include border-radius(8px);
     display: block;
     width: 100%;
     margin-top: 1em;
     font-family: 'Merriweather', sans-serif;
     @include box-shadow(0 1px 1px rgba(black, 0.1));
     resize: none;
    
    &:focus {
       @include box-shadow(0 0px 2px rgba($red, 1)!important);
}



  #input-submit {
     color: white; 
     background: $red;
     cursor: pointer;
    
    
  }
  
 #input-submit:hover {
       @include box-shadow(0 1px 1px 1px rgba(#aaa, 0.6)); 
 }
  
textarea {
      height: 126px;
  }
}


.half {
  float: left;
  width: 48%;
  margin-bottom: 1em;
}

.right { width: 50%; }

.left {
     margin-right: 2%; 
}

.capcha {
  display: inline-block;
  width: 100%;
}
.capcha > img {
  float: left;
  margin-top: 9px;
}
.capcha > input {
  float: right;
  width: 72%;
}
.submit_contact {
  background: #0066cc none repeat scroll 0 0;
  color: #fff;
  cursor: pointer;
  font-size: 15px;
  font-weight: bold;
  transition: all 0.5s ease 0s;
}

.submit_contact:hover {
    background: #ffc000 none repeat scroll 0 0;
    border-radius: 25px 0;
}



















